@charset "utf-8";

#mainImg {
	background: url(../../img/clubhouse/pic_main.jpg) no-repeat 50% 0;
	background-size: cover;
}

.clubhouseWrap {
	padding-bottom: 100px;
	background: url(../../img/clubhouse/bg_clubhouse.jpg) no-repeat 50% 100%;
}

#bgFG {
	height: 420px;
	background: url(../../img/clubhouse/pic_clubhouse01.jpg) no-repeat 50% 0;
	margin-top: 40px;
}

.fgWrap {
	margin-top: 40px;
}


.fgWrap h4 {
	margin-bottom: 20px;
}

.floorGuide li {
	width: 316px;
	float: left;
	margin-right: 25px;
}
.floorGuide li:nth-child(3n) {
	margin-right: 0;
}

.floorGuide li img {
	margin-bottom: 15px;
}

.floorGuide li dt {
	color: #b09462;
	font-size: 280%;
	margin-bottom: 15px;
	line-height: 1.1;
	font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","ヒラギノ明朝 Pro W6","HGS明朝E","HG明朝E","ＭＳ Ｐ明朝",serif;
}

.floorGuide li dt span {
	font-size: 18px;
}

.floorGuide li dd {
	font-size: 120%;
}






















